"APNetwork:connect.Cellular" = "蜂窩移動網絡";
"APNetwork:connect.NoConnection" = "無網絡訪問";
"APNetwork:connect.WiFi" = "WiFi";
"APNetwork:error.deserializeError" = "反序列化對象出錯";
"APNetwork:error.networkCancel" = "網絡已取消";
"APNetwork:error.networkUnreachable" = "網絡無法連接";
"APNetwork:message.error.serverFormatError" = "服務端返回的數據格式不正確";
"APNetwork:message.error.serverReturnEmpty" = "服務端返回的數據爲空";
"APNetwork:message.error.systemError" = "系統錯誤，請稍候再試。";
"APNetwork:reason.HTTPResponseString" = "服務端返回內容: %@";
"APNetwork:reason.HTTPStatusCode" = "服務器返回的 HTTP 狀態碼: %ld";
"APNetwork:reason.unknowError" = "發生未知錯誤";
